# Generated by Django 3.2.7 on 2021-10-13 23:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_compta', '0005_auto_20211011_1538'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationutilisateur',
            name='previous_statut',
            field=models.IntegerField(blank=True, choices=[(1, 'Operation Enregistree'), (2, 'Utilisateur Paye'), (3, 'Amap Recu'), (4, 'Ferme Recu')], null=True),
        ),
    ]
